TakenAt: 2015-11-20T01:23:06Z
TakenSrc: meta
UID: prjwufy19878h7ss
Type: image
Title: Cilaos / France / 2015
TimeZone: Indian/Reunion
PlaceSrc: meta
Altitude: 1220
Lat: -21.13355
Lng: 55.477158
Year: 2015
Month: 11
Day: 20
ISO: 100
Exposure: 1/400
FNumber: 8
FocalLength: 93
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: blue, bras-sec, cilaos, france, joncs, la-réunion, mare, rue
  Software: Adobe Photoshop CC 2015 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:22.562016299Z
UpdatedAt: 2022-10-17T18:38:22.563587873Z
